@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?44bocr');
    src:  url('fonts/icomoon.eot?44bocr#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?44bocr') format('truetype'),
    url('fonts/icomoon.woff?44bocr') format('woff'),
    url('fonts/icomoon.svg?44bocr#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"],
.owl-controls .owl-nav .owl-prev:before,
.owl-controls .owl-nav .owl-next:before,
address:before,
.checkbox input[type="checkbox"] + label:after,
.checkbox input[type="radio"] + label:after,
.accordion:after {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-search:before {
    content: "\e801";
}
.icon-youtube:before {
    content: "\e900";
}
.icon-vk:before {
    content: "\e901";
}
.icon-price:before {
    content: "\e902";
}
.icon-location:before {
    content: "\e903";
}
.icon-filter:before {
    content: "\e904";
}
.icon-google-plus:before {
    content: "\e905";
}
.icon-facebook:before {
    content: "\e906";
}
.icon-scissors:before {
    content: "\e908";
}
.icon-checked:before {
    content: "\e90c";
}
.icon-left:before {
    content: "\e90d";
}
.icon-right:before {
    content: "\e90e";
}
.icon-close:before {
    content: "\e945";
}
.icon-down:before {
    content: "\e907";
}
.icon-up:before {
    content: "\e909";
}
.owl-controls .owl-nav .owl-prev:before {
    content: "\e90d";
}
.owl-controls .owl-nav .owl-next:before {
    content: "\e90e";
}
.checkbox input[type="checkbox"]:checked + label:after,
.checkbox input[type="radio"]:checked + label:after {
    content: "\e90c";
}
address:before {
    content: "\e903";
}
.accordion:after {
    content: "\e90e";
}
.accordion.active:after {
    content: "\e907";
}
.icon-instagram:before {
    content: "\e90a";
}